@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
    url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
    url('../fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nunito_sansregular';
    src: url('../fonts/nunito-sans.regular-webfont.woff2') format('woff2'),
    url('../fonts/nunito-sans.regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nunito_sansbold';
    src: url('../fonts/nunitosans-bold-webfont.woff2') format('woff2'),
    url('../fonts/nunitosans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: 'latoregular';
    color: #333333;
    font-size: 18px;
    background-color: #fff;
}
.bg-white{background-color: #fff;}
.gry_txt{color: rgba(51, 51, 51, 0.50);}
.gray-bg{background-color: #F7F9FB;}
.orange-text{color: #F79727;}
.blue-text{color: #026389;}
.red-text{color: #F25A6C;}
.font-20{font-size: 20px;}
a{text-decoration: none;}
a.orange-text:hover,a.orange-text:focus{color: #F79727;}
img{max-width: 100%;}
.p-l-0{padding-left: 0;}
.p-r-0{padding-right: 0;}
.m-b-sm{margin-bottom: 10px;}
.m-b-md{margin-bottom: 20px;}
.m-b-lg{margin-bottom: 30px;}
.m-t-sm{margin-top: 10px;}
.m-t-md{margin-top: 20px;}
.m-t-lg{margin-top: 30px;}
.m-r-lg {margin-right: 30px;}
.m-r-md {margin-right: 15px;}
.m-l-md {margin-left: 15px;}
.link{color: #026389; text-decoration: underline;}
.link:focus,.link:hover{color: #026389; text-decoration: underline;}
h1,h2,h3,h4,h5,h6{margin: 0; line-height: 1;}
p{margin-bottom: 20px;text-align: justify;line-height: 32px;}
h1{
    font-family: 'latobold';
    font-size: 48px;
    color: #026389;
    line-height: 72px;
    text-transform: unset;
}
h2{
    font-family: 'latobold';
    font-size: 36px;
    color: #026389;
    line-height: 56px;
    margin-bottom: 24px;
    text-transform: unset;
}
strong{font-family: 'latobold';font-weight: normal;}
input:focus{outline: none;}
.fild-label{
    width: 100%;
    margin-bottom: 5px;
    font-size: 17px;
    font-family: 'latobold';
}
.text-box{
    width: 100%;
    border: 1px solid #A9ABAE;
    border-radius: 6px;
    background-color: #F7F9FB;
    box-shadow: none;
    height: 46px;
    padding: 0 15px;
    font-size: 18px;
    margin-bottom: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select.text-box::-ms-expand {display: none;}
textarea.text-box{height: 120px;resize: none;}
::placeholder {opacity: 0.50;}
:-ms-input-placeholder {opacity: 0.50;}
::-ms-input-placeholder {opacity: 0.50;}
.frome-group{padding-bottom: 20px;}

.custom-ck-box{
    position: relative;
    font-size: 16px;
    padding: 0 10px 0 24px;
    font-family: 'latoregular';
    font-weight: normal;
}
.custom-ck-box input{
    opacity: 0;
    display: none;
}
.custom-ck-box .ck-mark{
    position: absolute;
    top: 2px;
    left: 0;
    display: inline-block;
    width: 17px;
    height: 17px;
    border: 2px solid #026C90;
    border-radius: 50%;
}
.custom-ck-box input:checked ~ .ck-mark:before{
    content: "";
    background-color: transparent;
    position: absolute;
    left: 4px;
    top: 1px;
    width: 5px;
    border-bottom: 2px solid #026C90;
    height: 8px;
    border-right: 2px solid #026C90;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.error{
    font-size: 14px !important;
    margin: 0 !important;
}
.btn {
    border-radius: 6px;
    font-size: 18px;
    font-family: 'latobold';
    padding: 10px 80px;
    cursor: pointer;
    background-color: #026389;
    text-align: center;
    white-space: normal;
    color: #fff;
    width: auto;
    border: 0;
    text-transform: none;
    letter-spacing: normal;
    line-height: normal;
}
.btn .svg{margin-left: 10px;}
.btn:hover,.btn:focus{
    color: #fff;
    text-decoration: none;
}
.dy-padding-left,.dy-padding-right{visibility: hidden;}
.breadcrumb {
    padding: 24px 0 10px 0;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
}
.breadcrumb li a, .breadcrumb li {
    color: #026389;
    font-family: 'latobold';
    font-size: 14px;
    margin-bottom: 0;
}
.breadcrumb>li+li:before {
    content: "";
    border: solid #026389;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    margin: 0 17px 0 10px;
}
/*header start*/
header{
    padding: 24px 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background-color: #fff;
}
.header-box-shadow{
    moz-box-shadow: 0 3px 6px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.1);
    box-shadow: 0 3px 6px rgba(0,0,0,0.1);
}
.header_container{padding: 0 40px;}
.logo{
    width: 180px;
    display: inline-block;
    height: 32px;
    vertical-align: middle;
}
.logo img{
    max-height: 32px;
}
.menu_list {
    display: inline-block;
    width: calc(100% - 186px);
    vertical-align: middle;
    margin-bottom: 0;
    border: none;
    min-height: 1px;
    text-align: right;
}
.navbar-nav li a {
    font-size: 14px;
    color: #333333;
    font-family: 'latoregular';
    padding: 0;
}
.navbar{border-radius: 0;border: 0;min-height: 1px; margin: 0;}
.navbar-collapse{padding: 0;}
.navbar-nav > li {float: none;display: inline-block;}
.navbar-nav{float: none;}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}
.navbar-nav li.active a,.navbar-nav li a:hover,.navbar-nav li a:focus{
    color: #F79727;
    background-color: transparent !important;
}
.navbar-toggle{float: none; margin: 0;position: absolute;top: -34px;right: 0;border-color: #026389;}
.navbar-toggle .icon-bar{background-color: #026389;}
.menu_list .get_btn a {
    font-size: 14px;
    line-height: 20px;
    border-radius: 6px;
    padding: 6px 25px;
    font-family: 'latobold';
    display: inline-block;
}
.menu_list .get_btn a,
.menu_list .get_btn a:hover {
    background-color: #026389 !important;
    color: #fff;
}
.navbar-nav li{margin-right: 35px; margin-bottom: 0;}
.navbar-nav li.get_btn, .navbar-nav li:last-child{ margin-right: 0px;}
.dropdown-menu {
    width: 100%;
}
.navbar .dropdown-menu {
    min-width: 250px;
}
.navbar .dropdown-menu.our_program_menu {
    min-width: 280px;
}
/*.dropdown ul.dropdown-menu {
    max-height: 150px;
    overflow: auto;
    }*/
    .navbar .dropdown-menu li a {
        padding: 3px 25px!important;
        color: #333333;
        font-size: 14px;
        white-space: normal;
    }
    .navbar-nav .dropdown-menu li {
        margin: 0;
    }
    .navbar .dropdown-menu > li > a:hover,
    .navbar .dropdown-menu > li > a:focus,
    .navbar .dropdown-menu > .active > a,
    .navbar .dropdown-menu > .active > a:hover,
    .navbar .dropdown-menu > .active > a:focus ,
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
        background-color: transparent;
        color: #F79727;
    }
    .navbar .dropdown-menu .dropdown .caret-down {
        display: inline-block;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-top: 5px solid #000;
        margin: 0 0 1px 3px;
        cursor: pointer;
    }

    .navbar .dropdown-menu .dropdown.open .caret-down {
        display: inline-block;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-bottom: 5px solid #000;
        border-top: none;
        cursor: pointer;
    }
    .navbar .dropdown-menu .dropdown.active.open .caret-down {
        border-bottom-color: #F79727;
    }
    .navbar .dropdown-menu .dropdown.active .caret-down {
        border-top-color: #F79727;
    }
    .navbar .dropdown-menu .dropdown.menu-label > a,
    .navbar .dropdown-menu .menu-label > a{
        /*display: inline-block;*/
        padding: 3px 10px 3px 15px !important;
    }
    .dropdown-menu .dropdown-menu{
        position: relative;
        top: auto;
        box-shadow: none;
        border: none;
        padding: 0;
        margin: 0;
    }
    .dropdown-menu .menu-label > a{font-family: 'latobold';}
    /*header end*/
    /*footer start*/
    footer img{max-height: 52px;}
    footer{background-color: #F7F9FB;padding: 40px 0 16px 0}
    footer .footer_text{color: #333333;font-size: 14px;font-family: 'latoregular';float: left;margin: 16px 0 0 0;}
    .footer_bottom a{float: right;}
    .footer_bottom{padding-top: 45px;}
    footer li a{color: #333333; font-size: 16px;}
    footer li a:hover,footer li a:focus{text-decoration: none; color: #333333;}
    footer li{margin-bottom: 5px;}
    footer .fild-label{margin-bottom: 8px;}
    /*footer end*/
    .healthcare_simple .title {
        display: block;
        margin-bottom: 20px;
        font-family: 'latobold';
    }
    .healthcare_simple svg, .healthcare_simple svg path,.how_it_work_section svg,.how_it_work_section svg path{
        fill: #026389;
    }
    .healthcare_simple_btn{padding: 120px 0;}
    .healthcare_simple h2{margin-bottom: 50px;}
    .download_app {
        overflow: hidden;
    }
    .app_btns{
        padding: 64px 0 60px 0;
    }
    .app_btns a{
        width: 120px;
        height: 40px;
        overflow: hidden;
        position: relative;
        display: inline-block;
        margin: 0 15px;
    }
    .app_btns .play_store {width: 135px;}
    .app_btns .play_store svg{
        top: -10px;
        position: relative;
        left: -10px;
    }
    .download_app{padding: 57px 0 0 0;text-align: center;}
    .download_app .contant{
        max-width: calc(100% - 582px);
        display: inline-block;
        padding: 0 20px;
        vertical-align: top;
    }
    .download_app .img-left{
        max-width: 286px;
        display: inline-block;
        vertical-align: top;
    }
    .download_app .img-left img{
        position: relative;
        left: -30px;
    }
    .download_app .img-right{
        max-width: 286px;
        display: inline-block;
        vertical-align: top;
    }
    .download_app .img-right img {
        position: relative;
        right: 0px;
        bottom: -58px;
    }
    .testimonials{padding: 64px 0; background-color: #fff;}
    .testimonials .tes_title{
        text-transform: uppercase;
        font-size: 16px;
        font-family: 'latobold';
    }
    .testimonials .tes_star{
        padding:  15px 0;
    }
    .testimonials .tes_date{
        font-size: 14px;
        font-family: 'latobold';
    }
    .addReadMore.showlesscontent .more-text,
    .addReadMore.showlesscontent .readLess {
        display: none;
    }
    .addReadMore.showmorecontent .readMore {
        display: none;
    }
    .addReadMore .readMore,
    .addReadMore .readLess {
        font-family: 'latobold';
        font-size: 15px;
        cursor: pointer;
        text-decoration: none;
        color: #333;
    }
    .addReadMoreWrapTxt.showmorecontent .more-text,
    .addReadMoreWrapTxt.showmorecontent .readLess {
        display: block;
    }
    .testimonials p{font-size: 16px;margin-bottom: 10px;}
    .stickers_img{padding: 120px 0;}
    .stickers_img img{max-height: 120px;}
    .com_banner {padding: 55px 0 0 0;}
    .com_banner img{margin-top: 30px;}
    .com_banner .banner_text{padding: 24px 0 40px 0;}
    .com_banner .banner_text p{margin: 0; font-family: 'latobold'; text-align: left;}
    .com_banner .breadcrumb{padding-top: 0;}
    /*.com_banner svg{margin-top: 30px; width:100%;}*/
    .home_page_banner{
        background-image: url(../image/img2.png);
        background-repeat: no-repeat;
        background-position: right bottom;
        margin-bottom: 95px;
        background-size: auto;
    }
    .home_page_banner_btn a{
        background-color: #026389;
        text-align: center;
        display: inline-block;
        width: 264px;
        padding: 15px;
        moz-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
        border-radius: 6px;
        float: left;
        margin: 0 12px 24px 12px;
    }
    .home_page_banner_btn a span{
        color: #FFFFFF;
        /*font-family: 'latobold';*/
        font-family: 'latobold';
        display: block;
        padding: 12px 0 0 0;
    }
    .home_page_banner_inner{
        position: relative;
        padding: 0 0 54% 0;
    }
    .home_page_banner_btn{
        margin: 0 -12px;
        display: flex;
        flex-wrap: wrap;
        position: absolute;
        bottom: -115px;;
        left: 0;
    }
    .banners_btns{
        display: flex;
        flex-wrap: wrap;
        margin: 0 -12px;
    }
    .banners_btns a{
        color: #FFFFFF;
        font-family: 'latobold';
        padding: 5px;
        text-align: center;
        background-color: #026389;
        border-radius: 6px;
        moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
        -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
        min-height: 88px;
        width: calc(100% / 3 - 24px);
        margin: 0 12px 24px 12px;
        text-decoration: none;
        -ms-flex-align: center!important;
        align-items: center!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-pack: center!important;
        justify-content: center!important;
    }
    .right_img_secontion .imgdiv{text-align: right;}
    .right_img_secontion{padding: 80px 0 0 0;}
    .right_img_secontion p{text-align: justify;}
    .right_img_secontion img{max-height: 349px;}
    .text_secontion{padding: 0 0 80px 0;}
    .leemd_product img{width: 70%;}
    .leemd_product {padding:80px 0 0 0; }
    ul{padding: 0 0 0 20px;margin: 0;}
    ul li{margin-bottom: 12px;}
    .testing_at_home .img_sec{text-align: right;}
    .testing_at_home{margin: 120px 0 0 0;}
    .covid_record{padding: 120px 0 0 0;}
    .input-group{margin-bottom: 15px;}
    .input-group .form-control{
        background-color: #F7F9FB;
        border-radius: 6px;
        border: 1px solid #A9ABAE;
        color: #A9ABAE;
        height: 48px;
        font-family: 'latoregular';
        font-size: 18px;
    }
    .input-group .btn:focus,
    .input-group .btn:active:focus,
    .input-group .btn.active:focus,
    .input-group .btn.focus,
    .input-group .btn:active.focus,
    .input-group .btn.active.focus {
        outline: 0;
        outline-offset: 0;
    }
    .input-group  .btn{padding: 11.5px 18px; white-space: nowrap;}
    .sub_page_com_banner .banner_text{padding: 24px 0 20px 0;}
    .sub_page_com_banner .banner_text{font-family: 'latobold'; text-align: left;}
    .sub_page_com_banner .btn_bottom_txt{display: block;font-size: 14px;margin-top: 8px; margin-bottom: 10px;}
    .sub_page_com_banner .col-sm-5{text-align: right;}
    .subpage_text_secontion{padding: 64px 0 40px 0;}
    .how_it_work_section .title {
        display: block;
        margin-bottom: 20px;
        font-family: 'latobold';
        font-size: 18px;
    }
    .how_it_work_section p{font-size: 18px;}
    .how_it_work_section .how_it_work_btn{padding: 100px 0 0 0;}
    .how_it_work_section h2{margin-bottom: 55px;}
    .how_it_work_section{padding: 64px 0 120px 0;}
    .sub_page_sticker img{max-height: 120px;}
    .sub_page_sticker{padding: 64px 0;}
    .common_treatments .treatment_name{display: block;font-family: 'latobold';margin-bottom: 20px;}
    .common_treatments p{font-family: 'latobold';margin-bottom: 8px;}
    .common_treatments .treatments_list:not(:last-child){margin-bottom: 20px;}
    .img_url_section .bottom_text_img {
        position: relative;
        border-radius: 6px;
        overflow: hidden;
        -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
        width: 360px;
        margin: 0 20px;
        height: 240px;
    }
    .img_url_section .bottom_text_img a > span {
        color: #026389;
        font-size: 18px;
        font-family: 'latobold';
        background-color: rgba(255, 255, 255, 0.8);
        display: block;
        text-align: center;
        padding: 7px 5px;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }
    .img_url_section .bottom_text_img a > span span {
        position: relative;
        padding-right: 30px;
        display: inline-block;
    }
    .img_url_section .bottom_text_img a > span span::after {
        content: "";
        border: solid #026389;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 3px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        width: 9px;
        height: 9px;
        position: absolute;
        top: 1px;
        bottom: 0;
        margin: auto;
        right: 12px;
    }
    .img_url_section .right_text_img, .img_url_section .left_text_img {
        position: relative;
        border-radius: 6px;
        overflow: hidden;
        -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
        margin-bottom: 30px;
        width: 550px;
        margin: 0 20px;
        height: 240px;
    }
    .img_url_section .right_text_img a > span,.img_url_section .left_text_img a > span{
        color: #ffffff;
        font-size: 18px;
        font-family: 'latobold';
        text-align: center;
        position: absolute;
        bottom: 0;
        top: 0;
        width: 49%;
        -ms-flex-align: center !important;
        align-items: center !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    .img_url_section .right_text_img a > span{
        right: 0;
    }
    .img_url_section .left_text_img a > span{
        left: 0;
    }
    .img_url_section .right_text_img a > span span, .img_url_section .left_text_img a > span span {
        position: relative;
        padding-right: 30px;
        display: inline-block;
    }
    .img_url_section .right_text_img a > span span::after, .img_url_section .left_text_img a > span span::after {
        content: "";
        border: solid #fff;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 3px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        width: 9px;
        height: 9px;
        position: absolute;
        top: 1px;
        bottom: 0;
        margin: auto;
        right: 12px;
    }
    .img_url_section .side_color_blue a > span{
        background-color: rgba(2, 99, 137, 0.5);
    }
    .img_url_section .side_color_balck a > span{
        background-color: rgba(51, 51, 51, 0.5);
    }
    .img_url_section img{width: 100%;}
    .featured_products{padding: 120px 0 0 0;}
    .featured_products .img_url_section{padding: 64px 0 58px 0;}
    .search_specialties_box .search_txt{
        border: 0;
        border-bottom: 1px solid #333333;
        padding: 5px 30px 5px 5px;
        text-align: center;
        width: 360px;
        background-image: url(../image/search.png);
        background-position: calc(100% - 7px) 50%;
        background-repeat: no-repeat;
        box-shadow: none;
        margin: auto;
    }
    .specialties_list {padding: 60px 0 0 0;}
    .specialties_list ul{
        padding: 0;
        list-style: none;
        margin: 0 -12px;
    /*  display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;*/
  }
  .specialties_list ul li{
    font-family: 'latobold';
    position: relative;
    padding: 17px 24px 17px 24px;
    /*    -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;*/
        color: #333333;
        margin-bottom: 30px;
        border: 2px solid transparent;
        border-radius: 6px;
        width: calc(33% - 24px);
        display: inline-block;
        float: left;
        margin: 0 12px 24px 12px;
        height: 88px;
    }
    .specialties_list ul li:hover{
        border-color: #333;
    }
    .specialties_list ul li span{
        display: inline-block;
        margin: 4px 19px 4px 0;
        vertical-align: middle;
        width: 35px;
        height: 35px;
    }
/*.specialties_list ul li:before{
    content: "";
    background-image: url(../image/list_icon.png);
    background-repeat:no-repeat;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom:0;
    margin: auto;
    left: 0;
    width: 33px;
    height: 33px;
    }*/
    .specialties_list ul li a{
        text-decoration: none;
        color: #333333;
        vertical-align: middle;
        display: inline-block;
        width: calc(100% - 60px);
    }
    .specialties_list ul li a:hover,.specialties_list ul li a:focus{
        color: #333333;
        text-decoration: none;
    }
    .specialties_list ul li a:after{
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1;
        pointer-events: auto;
        content: "";
        background-color: rgba(0,0,0,0);
    }
    .specialties_list .more{
        color:rgba(51, 51, 51, 0.50);
        cursor:pointer;
        font-family: 'latobold';
        text-align: center;
        width: 100%;
        display: inline-block;
    }
    .specialties_list .more:after{
        content: "";
        display: inline-block;
        border: solid rgba(51, 51, 51, 0.50);
        border-width: 0 3px 3px 0;
        display: inline-block;
        padding: 3px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        margin-left: 15px;
        margin-bottom: 4px;
    }
    .specialties_list .more.less:after{
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-bottom: 0;
    }
    .second_opinions_page .healthcare_simple{padding-top: 24px;}
.covid_notice{background-color: #fff; padding: 17px 0;/*-moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137254902);-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137254902);box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137254902);*/}
.covid_notice .container{position: relative;}
.covid_notice .img_section{width: 95px;display: inline-block;float: left;padding-top: 13px;}
.covid_notice .text_section{width: calc(100% - 120px); display: inline-block;padding: 10px 0 0 10px;}
.covid_notice .text_section p{font-size: 20px; color: #333333;;margin: 0px;}
.covid_notice .text_section span, .covid_notice .text_section span a{font-size: 14px; color: #333333;display: inline-block;}
.covid_notice .text_section span a{margin-right: 5px;}
.covid_notice .text_section span{margin-right: 30px;}
.covid_notice .close_notice{color: #989898; text-decoration: none;line-height: 1;position: absolute;top: 0; bottom: 0; right: 0;margin: auto;width: 20px;height: 20px;text-align: center;font-size: 21px;}
.covid_notice .close_notice:hover,.covid_notice .close_notice:focus{color: #989898;text-decoration: none;}
.second_opinions_page .com_banner p,.econsults_page .com_banner p{text-align: center;}
.paid_telemedicine_opportunites img.img_lap{width: 73%;margin: 100px 0 120px 0;}
.paid_telemedicine_opportunites img.img_divice_lap{margin: 100px 0 120px 0;}
.provider_type_get_started .provider_btn_list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.provider_type_get_started .provider_btn_list a{
    color: #FFFFFF;
    font-family: 'latobold';
    padding: 5px;
    text-align: center;
    background-color: #026389;
    border-radius: 6px;
    moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
    min-height: 88px;
    width: calc(100% / 4 - 24px);
    margin: 0 12px 24px 12px;
    text-decoration: none;
    -ms-flex-align: center!important;
    align-items: center!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.provider_type_get_started h2{
    margin-bottom: 120px;
}
.provider_type_get_started,.paid_telemedicine_opportunites{padding-top: 100px;}
.join_our_networks_banner p{text-align: justify;}
.provider_video_section{
    position: relative;
    max-width: 640px;
    padding-bottom: 32%;
    margin: 60px auto 120px auto;
}
.provider_video_section iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.self_signup_below{padding: 120px 0;}
.self_signup_below h2{margin-bottom: 120px;}
.decimal_list{list-style: decimal}
.information_to_complete ul li{margin-bottom: 20px;}
.information_to_complete ul{margin-bottom: 25px;}
.frequently_asked_section .btn{margin-top: 100px;}
.frequently_asked_section{padding-top: 100px;}
.paid_telemedicine_opportunites .test_network_list{margin-bottom: 120px;}
.two_step_modal .modal-dialog{
    width: auto;
    max-width: 1020px;
}
.two_step_modal .modal-header{
    padding: 15px 25px 15px 15px;
    border: none;
}
.two_step_modal .modal-header .close{
    margin-top: 0;
    position: absolute;
    top: 5px;
    right: 8px;
    z-index: 11;
}
.two_step_modal .modal-header h4{
    color: #026389;
    font-family: 'latoregular';
    font-size: 24px;
}
.two_step_modal .btn{margin-top: 15px;margin-bottom: 15px;width: 360px;padding: 10px 5px;}
.two_step_modal .modal_bottom_txt *{font-size: 14px;line-height: 20px;}
.two_step_modal .modal_bottom_txt p{margin-bottom: 10px;}
.two_step_modal .modal_bottom_txt ul{margin: 0 0 15px 0; padding: 0;list-style: none;}
.two_step_modal .modal_bottom_txt ul li{
    position: relative;
    padding-left: 15px;
    margin-bottom: 10px;
}
.two_step_modal .modal_bottom_txt ul li:before{
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #333333;
    position: absolute;
    top: 9px;
    left: 0;
}
.two_step_modal .text-14{
    line-height: 20px;
}


/*this is for banner*/
.ShowHide {
  overflow: hidden;
  background-color: #026389;
  color: #FFFFFF;
  padding:4px 4px 4px 16px;
}
#left {
  overflow: hidden;
}
#right {
  float: right;
  width: 30px;
}
.ShowHide a {
 color: #FFFFFF;
 text-decoration: none;
}
.ShowHide a:hover {
 text-decoration:underline;
}

@media (max-width: 525px) {
    .home-banner-icon{
        display: none;
    }
}